.privacy-policy-section {
    display: grid;
    grid-template-columns: 280px 1fr;
    gap: 30px;
    margin-bottom: 80px;
}

@media screen and (max-width: 1024px) {
.gallery-btn {
   margin-top: 60px !important;
}
}

@media screen and (max-width: 991px) {
 .w-991-1fr {
   grid-template-columns: 1fr !important;
 }
 .hero-content-col {
   order: 2;
 }
 .hero-banner {
   padding-bottom: 60px;
 }
 .why-shop-grid .kmf-image-content-box {
   padding: 24px !important;
}
}

@media screen and (max-width: 767px) {
.vertical-ticker {
    gap: 14px !important;
}
.vertical-ticker__slider .vertical-ticker__slide {
    margin-bottom: 24px !important;
}
.w-767-1fr {
   grid-template-columns: 1fr !important;
 }
.w-767-g-20 {
   gap: 20px !important;
}
.why-shop-grid .kmf-image-content-box .kmf-image-content-box__inner {
   flex-direction: column;
}
.why-shop-grid .kmf-image-content-box .kmf-image-content-box__inner .kmf-image-content-box__heading {
  font-size: 18px;
}
.why-shop-grid .kmf-image-content-box .kmf-image-content-box__inner .kmf-image-content-box__description {
  font-size: 16px;
  line-height: 1.5;
}
.kmf-sticky-steps-scroll .kmf-step-nav {
  display: none;
}
.kmf-sticky-steps-scroll .kmf-step-card h3 {
  font-size: 20px;
}
.kmf-sticky-steps-scroll .kmf-step-card p {
  font-size: 16px;
}
}